ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Another Classifieds Plugin <= 1.8.9.4 - Unspecified Image Upload

Product
Another Classifieds
Description
This plugin is prone to an unspecified vulnerability.
Solution
Upgrade the plugin.
Classification
Type Arbitrary File Upload
References
Security Focus
CVE
Name CVE-N/A
Versions
Affected In <= 1.8.9.4
Fixed In 2.0
Disclosure date
2015-05-15